Skip to content

Lists the custom fields defined for the contacts of a group.

Request

Returns the custom fields defined for the contacts of the group. Use their ids to read the custom field values of a contact.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

userGroupIdstring, (uuid)required

Unique identifier of the user group

GET
/api/v1/organizations/{organizationId}/user-groups/{userGroupId}/contact-custom-fields
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/user-groups/{userGroupId}/contact-custom-fields' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
customFieldsArray of objects(UserGroupContactCustomFieldSummary)required

The custom fields of the group.

Response
{ "customFields": [ { … }, { … } ] }